clang-tools 10.0.0

Functions
clang::clangd::dex::detail Namespace Reference

## Functions
void | populateChildren (std::vector< std::unique_ptr< Iterator >> &)
template<typename... TailT>
void | populateChildren (std::vector< std::unique_ptr< Iterator >> &Children, std::unique_ptr< Iterator > Head, TailT... Tail)

## Function Documentation

## ◆ populateChildren() [1/2]

void clang::clangd::dex::detail::populateChildren | ( | std::vector< std::unique_ptr< Iterator >> & |  | ) |
| inline

Definition at line 124 of file Iterator.h.

## ◆ populateChildren() [2/2]

template<typename... TailT>

void clang::clangd::dex::detail::populateChildren | ( | std::vector< std::unique_ptr< Iterator >> & | Children,
|  | std::unique_ptr< Iterator > | Head,
|  | TailT... | Tail
| ) |  |

Definition at line 126 of file Iterator.h.

References Children, and clang::clangd::Tail.